Subject: Re: [Ltru] Geocoordinates

From: CE Whitehead <[email-masked]>
Date: Fri, 13 Mar 2009 13:46:25 -0400

Hi.  Hope user-requested variants continue, even if iso 639-6 is adopted . . . 

From: "Doug Ewell" <doug at ewellic.org>  
Date: Thu, 12 Mar 2009 18:55:13 -0600

> CE Whitehead <cewcathar at hotmail dot com> wrote:

>> . . . & all that's needed for now is to tag language use that's current on the internet not the dialects and varieties used in every corner of the globe, not till they get online; it's the need to look at variants that might be overlooked with the overlooking perceived as a political slight that makes it especially important to have a method for registering new variants . . . ) 

> I agree that ietf-languages and user-requested 

> variants should be retained, but worrying about > registering subtags to remove a perception of political > bias is tantamount to confessing that our existing > subtags are inherently filled with political bias. 

Not necessarily intentionally filled with political bias, but when you have borders you have politics I suppose (that's what borders are:  political)--and not that political borders can be ignored in language description either.

> People need to understand that language tags and > subtags are not about making political statements; > they're about identifying content by language and > language variety. We need to continue to drive that > point home. And ietf-languages needs to continue to > be vigilant in not accepting subtag applications or > arguments that are primarily motivated by politics.

> There was too much of that already in the discussions > about Belarusian variants.

But you did agree that if there were two varieties of Belarussian writing online it was appropriate to have subtags for both.

I do not object myself to people coming to the ietf-languages list with various political agendas, and applying for a subtag;
that's only natural and in many of those cases the need for a subtag is legitimate, whatever the motivation; 
for example if you have a politically-motivated web site & in the politically-motivated articles you post there 
you use a script that's recommended by a particular political group, 
it's fine to come and ask for a subtag and let ietf screen the request to make sure that they are not simply made to 'disenfranchise' other language varieties.

(You want these people to feel warm and welcome here I guess.) 
I suppose however that people can be asked to make comment about requests in a polite fashion??? (perhaps people can be, occasionally, even on the internet)

--C. E. Whitehead

[email-masked] 

> Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14